<?php
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */
defined('_JEXEC') or die;
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;
Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();

JHtml::_('behavior.framework', true);
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/close.php';
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />


    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/animate.css" media="all" type="text/css" />

<link rel="shortcut icon" href="<?php echo $templateUrl; ?>/favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <!--hover gallery-->
	
	<?php if ($galleryc == 1) { ?>
        <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/style_common.css" />
        <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/style8.css" />
        <link href='http://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css' />
<?php } ?>

</head>
<body>

<div id="dd-main">
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

    <div class="dd-shapes">
        <div class="dd-object1700612163"><div class="pullUp"><img src="<?php echo $templateUrl; ?>/images/object1700612163.png" width="630" height="520" alt=""/></div></div>
<div class="dd-textblock dd-object800233887">
        <div class="dd-object800233887-text-container"><div class="pulse"><img src="<?php echo $templateUrl; ?>/images/object800233887.png" width="433" height="416" alt=""/></div>
        <div class="dd-object800233887-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object953674780">
        <div class="dd-object953674780-text-container">
        <div class="dd-object953674780-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object1920739321">
        <div class="dd-object1920739321-text-container">
        <div class="dd-object1920739321-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object494859498">
        <div class="dd-object494859498-text-container">
        <div class="dd-object494859498-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object33307577">
        <div class="dd-object33307577-text-container">
        <div class="dd-object33307577-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object629734750">
        <div class="dd-object629734750-text-container">
        <div class="dd-object629734750-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object1389573968">
        <div class="dd-object1389573968-text-container">
        <div class="dd-object1389573968-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object280980496">
        <div class="dd-object280980496-text-container">
        <div class="dd-object280980496-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object2076721125">
        <div class="dd-object2076721125-text-container">
        <div class="slideUp"><div class="dd-object2076721125-text"><?php echo $this->params->get('tel'); ?></div></div>
    </div>
    
</div><div class="dd-textblock dd-object587368980">
        <div class="dd-object587368980-text-container">
        <div class="dd-object587368980-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object1310995745">
        <div class="dd-object1310995745-text-container">
        <div class="dd-object1310995745-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object498192852">
        <div class="dd-object498192852-text-container">
        <div class="dd-object498192852-text"></div>
    </div>
    
</div>
            </div>

<h1 class="dd-headline">
    <div class="slideDown"><a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</div></h1>
<h2 class="dd-slogan"><div class="slideRight"><?php echo $this->params->get('siteSlogan'); ?></h2></h2>




<div class="dd-textblock dd-object987015881">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword" />
        <input type="hidden" name="task" value="search" />
<input type="hidden" name="option" value="com_search" />
<input type="submit" value="" name="search" class="dd-search-button" />
        </form>
</div>
                        
                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
<!--4images-->
<?php if ($galleryc == 1) { ?><?php
$app = JFactory::getApplication();
$menu = $app->getMenu();
if ($menu->getActive() == $menu->getDefault()) {
	require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/foto.php';
}?><?php } ?>
<!--end4images-->
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>


    </div>
<footer class="dd-footer">
  <div class="dd-footer-inner">
<div class="dd-content-layout">
    <div class="dd-content-layout-row">
    <div class="dd-layout-cell layout-item-0" style="width: 100%">
<?php if ($view->containsModules('position-31')) : ?>
    <?php echo $view->position('position-31', 'dd-nostyle'); ?>
<?php else: ?>
        <p style="text-align: center;"><span style="font-size: 12px;">Copyright © <?php echo date("Y");?> <span style="color: rgb(255, 255, 255); font-weight: bold;"><?php echo $this->params->get('footer'); ?></span>&nbsp;Rights Reserved.&nbsp;</span> &nbsp;<span style="color: rgb(255, 255, 255);"><br /></span></p>
    <?php endif; ?>
</div>
    </div>
</div>

    <p class="dd-page-footer">
        <?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/footer.php'; ?>
    </p>
  </div>
</footer>

</div>


<?php echo $view->position('debug'); ?>

 <?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/googleanalitics.php'; ?><!--To Top-->
	
</body>
</html>